Subject: Ticket Assigned - Re: Your products are on the way
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 21 Sep 2020 04:28:51 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I have been waiting for my shipment since August 19. It is still  "shipped".

If it were being manufactured itwvoudl be done by now. Ibajve called the
call center 4 to eat without any use. Everyone tells me they escalated and
I will get them soob. And nothing happens

I have emailed at least 6 times with also same stupid autoreply and no
resolution.

This is not a proper reply. Telling me by email in response to an emailed
complaint and especially since I have already escalated via your contact
center 4 times that you care still on it is ridiculous.

Tomorrow morning I will find what a department in the government is
responsible for complaint on such poor service and I will make sure
everyone I ever knew knows of this lousy service.

In addition to basically lying to customers in your contact center and
telling me someone will call me and no one does is also shameful howvere
you obviously are shameless as an organization.

Solve it by sending my stuff today or paying back my money. You took your
money immediately and I have to wait more than a month for my goods and
over a week for my complaints to be resolved.

How is this acceptable by any standard

On Tue, Aug 18, 2020, 13:16 Home Centre <[email-masked]>
wrote:

> Order number 8398010198 has been shipped.
> 
> <https://www.homecentre.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Download our apps now
> <https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> iPhone
> <https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> 
> Living
> <https://www.homecentre.com/kw/en/department/livingroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Dining
> <https://www.homecentre.com/kw/en/department/diningroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Bedroom
> <https://www.homecentre.com/kw/en/department/bedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Kids
> <https://www.homecentre.com/kw/en/department/kidsroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Bathroom
> <https://www.homecentre.com/kw/en/department/bathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Kitchen
> <https://www.homecentre.com/kw/en/department/kitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Furniture
> <https://www.homecentre.com/kw/en/department/furniture?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Dècor
> & Furnishings
> <https://www.homecentre.com/kw/en/department/decorandfurnishing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Your products have been shipped.
> Hi Nawal Bourisli, products from order number 8398010198
> <https://www.homecentre.com/kw/en/my-account/order/8398010198?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
> are being sent to you in multiple shipments so you receive them faster.
> The tracking number is FP08180002127.
> <https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP08180002127&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
>
> Order shipping to
> *Irene Bourisli*
> St. 127 House 17
> Block 1 Street 127 House 17
> Farwaniya, Kuwait
> Mobile: +965 99801405
> Payment Method:
>
>
> *Order Details* Consignment Number: 88883001111120200818
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.homecentre.com/kw/en/p/162159924?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> HOME CENTRE *
> * Maqamat Wall Mirror - 61x3x61 cm *
> Color: Gold
> 2
>
> <https://www.homecentre.com/kw/en/p/161913562?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> HOME CENTRE *
> * Zinberg Concrete Table Lamp - 71 cm *
> Color: Brown
> 2
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/Homecentrestores>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/askhomecentre>
>
> Reach out in 140 characters! We are *@askhomecentre*.
>
> *Call us on 18-00-871.*
> Saturday - Thursday, 9 AM - 10 PM.
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.homecentre.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> | Terms & Conditions
> <https://www.homecentre.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1497070